/*Based on Web safe fonts Stats: https://www.cssfontstack.com/*/
/*Most web-safe Mac/PC sans-serif: Arial, Verdana, Tahoma/*/
/*Most web-safe Mac/PC serif: Times, Georgia, Palantino /*/
/* Google fonts */
/* add to pages: <link href='https://fonts.googleapis.com/css?family=Open+Sans:700,600,400' rel='stylesheet' type='text/css'> */

body {     
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	position: relative;
    color: #333;
	-webkit-font-smoothing: antialiased; 
}

p {
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	position: relative;
    color: #333;
	-webkit-font-smoothing: antialiased; 
}

.arial {
	font-family: Arial, Times, serif;
	font-size: 10pt;
	font-weight: 400;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.5;
}

.newstext {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: black;
}
.headline{
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	color: black;
	font-weight : bold;
}
.subheadline{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: black;	
}
.mainheadline{
	font-family: Arial, Times, serif;
	font-size: 10pt;
	color: #404040;
	font-weight : bold;
}
.email{
	font-family: sans-seriff, arial, helvetica;
	font-size: 8pt;
	color: black;
}
.emaila{ 
	font-family: sans-seriff, arial, helvetica;
	font-size: 10pt;
	color: black;
}
.storybars{
	font-family: Arial, helvetica, serif;
	font-size: 10pt;
	color: #E2A92B;
}
.bigtextlink {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
	color: blue;	
}
A {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
	color: #990000;	
}
.redtext {
	color: #990000;	
	font-size: 12pt;
}
.redtextb {
	color: #990000;	
	font-size: 12pt;
	font-weight : bold;
}
.time {
	font-family: Arial, Times, serif;
	font-size: 9pt;
	color: #404040;	
	font-weight: bold;
}
H1 { font-family: trebuchet ms, verdana; font-size: 13pt; font-weight: bold; color: #000000 }
TD { font-family: trebuchet ms, verdana; font-size: 10pt; font-weight: normal; color:#000000 }
H2 { font-family: trebuchet ms, verdana; font-size: 8pt; font-weight: normal; color:#000000 }
H3 { font-family: trebuchet ms, verdana; font-size: 8pt; font-weight: normal; color:#000000 }
.redtextb {  font-family: Arial, Verdana, Helvetica; font-size: 10px; font-weight: bolder; color: #990000}
.greytext {  font-family: Arial, Verdana, Helvetica; font-size: 9px; color: #333333}
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.normalBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333}
.super_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000}